<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netstandard2.0</TargetFramework>
        <RootNamespace>Cloudburst.Configuration.Models</RootNamespace>

        <Product>Cloudburst Microservice Toolkit: Configuration Models Library</Product>
        <Title>Cloudburst Microservice Toolkit: Configuration Models Library</Title>
        <PackageId>Cloudburst.Configuration.Models</PackageId>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\Cloudburst.Configuration.Attributes\Cloudburst.Configuration.Attributes.csproj" />
    </ItemGroup>

</Project>
